<?php

/**
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * It is also available at this URL: http://www.gnu.org/licenses/gpl-3.0.txt
 */

if (!function_exists('venice_lite_header_sidebar_function')) {

	function venice_lite_header_sidebar_function() {
	
		if ( is_active_sidebar("header-sidebar-area") ) : ?>
			
			<section id="header_sidebar" class="container sidebar-area">
			
				<div class="row">
				
					<div class="col-md-12">
						
						<?php dynamic_sidebar("header-sidebar-area") ?>
												
					</div>
	
				</div>
				
			</section>
				
<?php 
	
		endif;
		
	}

	add_action( 'venice_lite_header_sidebar', 'venice_lite_header_sidebar_function', 10, 2 );

}

?>